@font-face {
    font-family: 'Ubuntu';
    font-style: normal;
    font-weight: 400;
    src: url("webfonts/ubuntu/Ubuntu-Regular.ttf") format("truetype");
}
html, body {
    height: 100%;
    overflow-y: auto;
    background-color: #F2F6FA;
    font-family: 'Ubuntu';
}

.page {
    margin-top: 5rem;
}